/**** Custom Recruiter Styles ****/
/*@font-face {
    font-family: 'Gotham-Light';
    src: url('../fonts/gothamLight.eot');
    src: url('../fonts/gothamLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamLight.woff') format('woff'),
         url('../fonts/gothamLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Gotham-Medium';
    src: url('../fonts/gothamMedium.eot');
    src: url('../fonts/gothamMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamMedium.woff') format('woff'),
         url('../fonts/gothamMedium.ttf') format('truetype');
}
@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/gothamBook.otf');
}*/
/**** Standard ****/
:focus {
    outline: none;
}
body {
    font-family: UniversLight, sans-serif;
    color: #0D1C3D;
}
a{
    text-decoration: none;
}
a {
    color:#006BA6;
}
a:hover, a:focus {
    color:#003B71;
    text-decoration: none;
}
p {
    font-weight: normal;
    margin: 0;
    padding: 0 0 20px 0;
}
strong {
    font-family: UniversLight, sans-serif;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    color: #0067AC;
    line-height: 1.5;
    margin: 30px 0 20px;
}
h1, h2 {
    font-family: UniversLight, sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 3.75rem;
    line-height: 1;
    padding: 0 0 20px 0;
    color: #0067AC;
}
h2 {
    font-size: 30px;
    line-height: 38px;
    padding: 0 0 20px 0;
    color: #0067AC;
}
h3 {
    font-family: UniversLight, sans-serif;
    font-weight: normal;
    margin: 0;
    font-size: 20px;
    line-height: 28px;
    padding: 0 0 10px 0;
}
legend {
    color: #0067AC;
    font-size: 28px;
}
.hdr_style_1.scrolled #hdr_brand span {
    margin-top: 13px;
}
.customHide {
    opacity: 0;
    height: 1px;
}
@media (min-width: 768px){
    .container-fluid {
        width: 750px;
    }
}
@media (min-width: 992px){
    .container-fluid {
        width: 970px;
    }
}
@media (min-width: 1200px){
    .container-fluid {
        width: 1170px;
    }
}
#erec_wrapper div.pagename>div.container-fluid>div.row>div.col-sm-offset-1.col-sm-pull-2, #opp_details .opp-details-no-tabs div.col-sm-offset-1 {
    margin-left:0;
}
#erec_wrapper div.pagename>div.container-fluid>div.row>div.col-sm-pull-2{
    width: 100%;
    right: 0;
    float: none;
    display: block;
}
#erec_wrapper div.pagename>div.container-fluid>div.row>div.col-sm-push-9.ar{
    text-align: left;
    left: 0;
    width: 100%;
    float: none;
    display: block;
}
label {
    font-size: inherit;
}
.form-control{
    border-radius:0;
}
.text-lg{
    font-size:1.2em;
}
input.form-control,textarea.form-control,select.form-control, .form-control#login_username, .form-control#password, #LANGUAGE_INPUT {
    font-size: inherit;
    height: auto;
    padding: 14px;
    background-color: #F4F5F6;
    border-color: #d4d4d4;
    border-radius: 0;
    color: #0D1C3D;
}
reset-password-panel input {
    font-size: inherit;
    height: auto;
    padding: 14px !important;
    background-color: #F4F5F6 !important;
    border-color: #d4d4d4 !important;
    border-radius: 0 !important;
    color: #0D1C3D;
}
input.form-control:focus,textarea.form-control:focus,select.form-control:focus, .form-control#login_username:focus, .form-control#password:focus {
    border-color:#D3D6DC;
}
input.form-control:focus,textarea.form-control:focus, .form-control#login_username:focus, .form-control#password:focus {
    border-color:#D3D6DC;
    box-shadow: none;
    -webkit-box-shadow:none;
}
select.form-control:focus, .form-control#login_username:focus, .form-control#password:focus {
    outline:-webkit-focus-ring-color auto 5px;
}
#login_username_label, #password_label{
    font-size: 0.8125rem;
    text-transform: uppercase;
}
.login-page-title{
    font-size: 36px;
    letter-spacing: -1.5px;
    line-height: 50px;
}
#agreeBtn{
    width: 100%;
    max-width: 300px;
}
.video-agreement-btn {
    background-color: #053b8c;
    color: white;
    border: none;
    -webkit-transition: background ease-out 0.2s;
    -moz-transition: background ease-out 0.2s;
    -o-transition: background ease-out 0.2s;
    -ms-transition: background ease-out 0.2s;
    transition: background ease-out 0.2s;
    border-radius: 0;
    padding: 12px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    max-width: 270px;
    float: none;
    margin: 10px auto 0;
    margin-right: auto !important;
}
.video-agreement-btn:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn.btn-link {
    text-decoration: none;
}
#erec_wrapper div.col-sm-2.ar>a{
    /*position: relative;
    top:20px;*/
    position: relative;
    top: -3px;
}
#faqSection a {
    width: 100%;
    /* height: 100px; */
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
}
a.btn, a.btn:link, button.btn, button.btn:link {
    transition: background 0.5s ease,color 0.5s ease;
    padding: 11px 25px;
    font-size: 14px;
    font-weight: 400;
    border-radius: 2px;
    box-shadow: none;
    border: 0;
    text-shadow: none;
    border-radius: 3px;
}
a.btn:hover {
    background: #02255b;
    color: white;
}
a:link {
    text-decoration: none;
}
a.btn {
    font-weight: 400;
    letter-spacing: 1px;
    white-space: normal;
    background: #151633;
    color: #fff;
    text-decoration: none;
}
.btn{
    font-size: inherit;
    max-width: 100%;
    border-radius: 0px !important;
}
.filter-group .btn{
    white-space: normal;
}
.btn-primary,.btn-primary:visited,.btn-default,.btn-default:visited{
    background-color:#151633;
    color:white;
    border:none;
    -webkit-transition: background ease-out 0.2s;
    -moz-transition: background ease-out 0.2s;
    -o-transition: background ease-out 0.2s;
    -ms-transition: background ease-out 0.2s;
    transition: background ease-out 0.2s;
    border-radius: 0;
    padding: 12px;
    font-weight:bold;
}
.btn-primary:hover,.btn-primary:focus{
    background-color: #00689b;
}
.btn-default:hover,.btn-default:focus{
    background-color: #00689b;
    color:white;
}
.pb35 {
    padding-bottom: 35px !important;
}
.mt45 {
    margin-top: 45px !important;
}
.pagename h2, .pagename h3 {
    font-size: 52px;
    color: #0D1C3D;
    letter-spacing: -0.03em;
    padding: 0 0 20px 0;
}
.pagename {
    background: #fff;
    padding: 25px 0 0;
    margin: 0;
}
.alert-info {
    color: #0D1C3D;
    background-color: #F8FAFC;
    border-color: #E9EBEE;
}
.well, .alert, .alert-info{
    border-radius: 0;
}
#reportServiceOppViewer div>button.btn-link{
    display:none;
}
.underAgeAlert {
    color: #FFF;
    background-color: #ff0000;
}
/**** Modals ****/
/**** Standard ****/
.fc-event, .fc-event-dot {
    border-color: #0b4866;
}
.modal-header .close {
    background: #d9534f;
    color: white;
    opacity: 1;
}
.modal-header .close:hover {
    background: #c9302c;
}
/**** Header ****/
#hdr_container {
  width: auto !important;
}
#header_spacer {
    margin-bottom: 20px;
    padding-top: 0px !important;
}

.hdr_style_1 #hdr_brand img {
    height: 27px;
    margin-top:10px;
    margin-bottom:10px;
    max-width: none;
}
.hdr_style_1 {
    padding: 10px 10px 0px 25px;
}
.hdr_style_1 #nav_link_container {
    margin-top:10px;
}
.hdr_style_1.scrolled #hdr_brand {
    margin: 10px;
}
.hdr_style_1.scrolled a.nav-link {
    height: auto;
}
#header_content{
    box-shadow: none !important;
}
.hdr_style_1 #logged-nav-section {
    font-size:1.2em;
}
.hdr_style_1 a.nav-link {
    font-size: 1em;
    margin-top: 30px;
    height:auto;
}
a.ng-binding.ng-scope {
    /*color: #0d76bb;*/
}
.breadcrumb>li+li:before {
    color: #0d76bb;
}
.breadcrumb {
    margin-bottom: 0;
    font-size: 1em;
    background: #fff;
    border-radius: 0 !important;
}
.breadcrumb>.active {
    color: #2d2d2d !important;
}
@supports (-ms-accelerator:true) {
    /* IE Edge 12+ CSS styles go here */
    .hdr_style_1 a.nav-link {
        height: 56px;
    } 
    .scrolled.hdr_style_1 a.nav-link {
        height: 40px;
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
    .hdr_style_1 a.nav-link {
        height: 56px;
    }
    .scrolled.hdr_style_1 a.nav-link {
        height: 50px;
    }
}
#erec_side_nav .nav-link, #erec_nav_search .nav-link {
    font-size: 1em;
}
#header_content.hdr_style_1.scrolled #logged_nav_section{
    margin-top: -16px;
}
recruiter-header div.popover-inner{
    display:none;
}
/**** Footer ****/


#client_footer {
    background-color: #333;
    color: #fff;
}

#client_footer p {
    font-size: 15px;
}

.footerImage {
    height: 27px;
    display: inline;
    padding-left: 50px;
    margin-top: 15px;
}

.social {
    width: 60px;
    height: 45px;
    color: #ccc;
    padding-top: 10px;
    float: left;
    margin-left: 7px;
}

.social a {
  color: #ccc;
    font-size: 24px;
    text-align: center;
    display: block;
    vertical-align: middle;
}

footer hr {
    margin-top: 35px auto 15px;
    max-width: 100%;
    border-color: #6f6f6f;
    width: 100%;
}

a#CTA9 {
    color: #fff;
    text-decoration: underline;
    font-size: 15px;
}
a#CTA10 {
    color: #fff;
    text-decoration: underline;
    font-size: 15px;
}

.samaritan-footer {
   background-color: #333;
    color: #fff;
    font-size: 8px;
}

.samaritan-footer a {
    color: #fff;
    font-size: 8px;
}

.samaritan-footer a:hover {
    text-decoration: underline;
}

/*OLD FOOTER*/

/*.samaritan-footer {
    background: #5dafe7;
    color: #13294b;
}

.samaritan-footer a {
    color: #13294b;
}

.samaritan-footer a:hover {
    text-decoration: underline;
}
.copyright {
    padding-top: 50px;
    font-size: 12px;
    float: right;
    text-align: right;
    color: #13294b;
}
.copyright a {
    color: #13294b;
    text-decoration: underline;
}
.footerMainLinks{
    list-style: none;
    padding-left: 0px;
    text-transform: uppercase;
}
.footerSubLinks {
    list-style: none;
    padding-left: 0px;
    
}
a.footerGlobalNav {
   color: #13294b;
   font-weight: bold;
    text-transform: uppercase; 
}
a.footerGlobalNavB {
   color: #13294b; 
}
.footerLegalLinks li a, .footerLegalLinks li a:visited {
    color: #13294b;
    text-decoration: none;
}
.footerLegalLinks{
    padding-left: 0px;
    font-size: 10px;
}
.footerLegalLinks li {
    display: inline;
}
.footerLegalLinks li {
    display: inline;
    border-left: 1px solid #13294b;
    padding: 0 5px;
}
.footerLegalLinks li.first {
    border: none;
    padding: 0 5px 0 0;
}*/


/**** Profile ****/
userid-validation-indicator .validation-indicator-list > li:nth-child(n+2){
    display:none;
}
ul ul{
    list-style-type: disc;
}
.form-group textarea{
    font-size: inherit;
}
.validation-indicator-list li {
    border-bottom: none;
    font-size: 1em;
}
.password-validation-message{
  padding-bottom: 0;
}
.uib-datepicker-popup .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
#erec_side_nav li.sub-nav-item:nth-child(2) > a.sub-nav-secondary-link{
    display:none;
}
survey-iframe #reportserviceframe html > body {
    font-size: 16px;
}
attachment-list .attachment-list ul li:last-of-type button{
    display: none;
}
attach-file-field .attach-file-fields p.attachment-name {
    display:none;
}
/**** Home Page ****/

.jumbotron {
  /*background: url(../images/volGroup.jpg) no-repeat center center;*/
    background: url(../images/heroImage2.jpg) no-repeat center center;
  background-size: cover;
  height: 700px;
}

h1.heroContent {
    background-color: rgba(8, 114, 164, 0.8);
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
}
h4.heroContent {
    background-color: rgba(8, 114, 164, 0.8);
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
}

.hero-content-container {
    margin-top: 60px;
    margin-left: 20px;
}

.hero-p {
    color: #FFF;
    padding-top: 40px;
    width: 60%;
}

.main-landing-btn {
    border: 2px solid #5b9fbc;
}
.main-landing-btn h3 {
    color: #333;
}
.main-landing-btn p {
    color: #333;
}
.landing-page-btn-container {
    background-color: #f6f6f6;
    margin-top: -30px;
    margin-bottom: -20px;
    padding-top: 60px;
    padding-bottom: 60px;
}
/*Hot Opp Feed */

.owl-next, .owl-prev{
    position: absolute; font-size: 70px !important;
    background:transparent !important;
    top: 30%;
    cursor:pointer;
}

.owl-next{
    right:3%;
}

.owl-prev{
    left:3%;
}

/*button.left, button.right {position: absolute; font-size: 70px;}

button.left {
    top: 35%;
    left:3%;
    }

button.right {
    top: 35%;
    right:3%;
    }*/

.opp-card {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.13);
    height: 350px;
    margin:20px;
}

.hot-image {
    height:140px;
    width:100%;
    /*Delete this to make image default */
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.lp-department-list li {
    font-weight:bold;
}

/*!**** Opp Search New Feb 4 2019 ****!*/
.locationImage {
    width: 100%;
}

.campusBtn {
display: inline-block;
/*width: 200px;*/
/*margin-left: 10px;*/
/*margin-right: 10px;*/
margin-top: 20px;
}

#left-search-bar{
padding:0;
}
.filter-header-btn {
width: 100%;
text-align: left;
border: 0;
background: #f0f0f0;
}
h4.filter-header{
margin:10px 0;
}
.view-container{
min-height: 60vh;
position: relative;
}
#left-search-bar.toggling-left-bar {
overflow:hidden;
}
.toggling-left-bar .left-bar-filter-inner {
min-height: 345px;
}
opp-result-map-view .gm-style-iw .oppimg img {
max-width: 100%;
}
.search-highlight {
background: #eee;
}
p.search-highlight{
padding:5px 0;
display:none;
}
#left-search-bar search-options-panel > div{
background:#f4f5f6;
}
#left-search-bar search-options-panel input.form-control,#left-search-bar search-options-panel .form-group input,#left-search-bar search-options-panel select.form-control{
background:#ffffff;
border:none;
color:#0D1C3D;
}
#left-search-bar search-options-panel input.form-control::-webkit-input-placeholder,#left-search-bar search-options-panel .form-group input::-webkit-input-placeholder,#left-search-bar search-options-panel input.form-control::-moz-placeholder,#left-search-bar search-options-panel .form-group input::-moz-placeholder,#left-search-bar search-options-panel input.form-control::-ms-input-placeholder,#left-search-bar search-options-panel .form-group input::-ms-input-placeholder,#left-search-bar search-options-panel input.form-control:-moz-placeholder,#left-search-bar search-options-panel .form-group input:-moz-placeholder{
color:#0D1C3D;
}
#left-search-bar search-options-panel .form-group input,#left-search-bar search-options-panel .form-group select{
padding: 15px;
border-radius: 0;
height: 64px;
}
#left-search-bar search-options-panel input.form-control:focus,#left-search-bar search-options-panel .form-group input:focus{
outline: -webkit-focus-ring-color auto 5px;
}



/* removed by damien 07-21-2017 */
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group > label {
width:33%;
}*/

/* added by damien 07-21-2017 */

.filter-group.org-filter .filter-option-container div.form-group > label{
margin-left: 5px;
margin-top: 10px;
width:100%;
display: block;
}



/*search-options-panel .filter-option-container .time-range-picker .form-group>select {*/
/*width:198px !important;*/
/*}*/
/*search-options-panel .filter-option-container .time-range-picker .form-group:first-child>select {*/
/*margin-right: 15px;*/
/*}*/


/*search-options-panel .filter-option-container .time-range-picker .form-group>select {*/
/*width:245px !important;*/
/*}*/

#search_result_listings p, #search_result_listings h4{
font-size:15px;
padding-bottom:20px;
line-height: 1.35;
}
#search_result_listings .details > p.description{
margin-top:7px;
}
#search_result_listings h4{
font-family:'Gotham-Medium','Gotham-Book', Verdana, Arial, Helvetica;
margin:0;
}
#search_result_listings a.btn-default{
background-color: transparent;
color: #006BA6;
border: 3px solid #006BA6;
margin-top:15px;
}
#search_result_listings a.btn-default:hover{
background-color: #003B71;
color: #fff;
border-color: #003B71;
}
#search_result_listings .result_record {
border-bottom: 1px solid #dedede;
margin-top: 27px;
padding:0 0 35px 0;
}
#search_result_listings .opp-grouping-list strong{
font-size: 15px;
font-weight: bold;
}
search-options-panel .filter-group {
border-top: none;
padding: .6em 0 .6em 0;
}

search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) {
margin-right: 0;
}
search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) h4.filter-header {
margin: 0;
}
search-options-panel div.left-bar-filter-inner > div:nth-of-type(2) h4.filter-header{
font-size: .9rem;
text-transform: uppercase;
font-weight: bold;
font-family: 'Gotham-Medium','Gotham-Book', Verdana, Arial, Helvetica;
letter-spacing: -0.1px;
}
.toggling-left-bar .left-bar-filter-inner {
padding: 0 40px 13px;
position: relative;
background: #f4f5f6;
border-right: none;
padding-top: 20px;
}
search-options-panel div.left-bar-filter-inner > div:nth-of-type(2) h4.filter-header{
margin:-30px 0 8px;
visibility: hidden;
}
search-options-panel div.left-bar-filter-inner > div:nth-of-type(2) input.form-control, search-options-panel div.left-bar-filter-inner > div:nth-of-type(2) select.form-control{
height:65px !important;
}
search-options-panel div.left-bar-filter-inner > div h4.filter-header button.filter-header-btn {
background: #ffffff;
border: none;
color: #0D1C3D;
padding: 15px;
border-radius: 0;
height: 64px;
font-size: 16px;
font-weight: normal;
}

search-options-panel .filter-header button .fa-plus,search-options-panel .filter-header button .fa-minus {
/*content: "\f0d7";*/
padding-top:0.5em;
}

search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group label > input {
height:auto !important;
}
search-options-panel .left-bar-filter-inner:before, search-options-panel .left-bar-filter-inner:after{
display: table;
content: " ";
}
search-options-panel .left-bar-filter-inner:after{
clear:both;
}
#search_view button.btn.applied-filter-btn,#search_view button.btn.applied-filter-btn:hover {
background: #0f5693;
border: 1px solid #084f8c;
border-radius: 0;
margin-right: 15px;
font-size: 13px;
margin-top: 10px;
margin-bottom: 10px;
}
#search_view button.btn.applied-filter-btn:active{
color:white;
}
#search_view button.btn.applied-filter-btn span.fa-times-circle{
color:#fff;
opacity: 1;
}
#search_view button.btn.applied-filter-btn span.fa-times-circle:before{
content:"\f00d";
}
search-options-panel div.left-bar-filter-inner > div:nth-of-type(4){
width: 100%;
float: left;
margin-top: 0px;
}
search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) h4.filter-header {
display:none;
}
search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) .filter-option-container .form-group>div {
font-weight: bold;
font-family: 'Gotham-Medium', 'Gotham-Book',Verdana;
text-transform: uppercase;
font-size: .9rem;
}
#left-search-bar .filter-group .btn {
font-weight: normal;
font-size: 13px;
}
search-options-panel .time-range-picker select {
background: #ffffff;
border: none;
color: #0D1C3D;
}
search-options-panel .time-range-picker div strong {
display:none;
}

search-options-panel .filter-option-container .time-range-picker > .fl:nth-child(2){
display:none;
}
search-options-panel .filter-group .filter-option-container > hr{
display:none;
}
search-options-panel .filter-option-container label[for="filter_available_openings"]{
font-weight: bold;
font-family: 'Gotham-Medium', 'Gotham-Book',Verdana;
text-transform: uppercase;
font-size: .9rem;
}
.min-openings-filter{
display:none;
}

div.applied-filters-container.ng-scope:before {
    content: 'Search Results for:';
    padding-right: 5px;
}


/*!**** Opp Search OLD FEB 4 2019 ****!*/
/*.campusBtn {*/
    /*display: inline-block;*/
    /*width: 200px;*/
    /*margin-left: 10px;*/
    /*margin-right: 10px;*/
    /*margin-top: 20px;*/
/*}*/

/*#left-search-bar{*/
    /*padding:0;*/
/*}*/
/*.filter-header-btn {*/
    /*width: 100%;*/
    /*text-align: left;*/
    /*border: 0;*/
    /*background: #f0f0f0;*/
/*}*/
/*h4.filter-header{*/
    /*margin:10px 0;*/
/*}*/
/*.view-container{*/
    /*min-height: 60vh;*/
    /*position: relative;*/
/*}*/
/*#left-search-bar.toggling-left-bar {*/
    /*overflow:hidden;*/
/*}*/
/*.toggling-left-bar .left-bar-filter-inner {*/
    /*min-height: 345px;*/
/*}*/
/*opp-result-map-view .gm-style-iw .oppimg img {*/
    /*max-width: 100%;*/
/*}*/
/*.search-highlight {*/
    /*background: #eee;*/
/*}*/
/*p.search-highlight{*/
    /*padding:5px 0;*/
    /*display:none;*/
/*}*/
/*#left-search-bar search-options-panel > div{*/
    /*background:#f4f5f6;*/
/*}*/
/*#left-search-bar search-options-panel input.form-control,#left-search-bar search-options-panel .form-group input,#left-search-bar search-options-panel select.form-control{*/
    /*background:#ffffff;*/
    /*border:none;*/
    /*color:#0D1C3D;*/
/*}*/
/*#left-search-bar search-options-panel input.form-control::-webkit-input-placeholder,#left-search-bar search-options-panel .form-group input::-webkit-input-placeholder,#left-search-bar search-options-panel input.form-control::-moz-placeholder,#left-search-bar search-options-panel .form-group input::-moz-placeholder,#left-search-bar search-options-panel input.form-control::-ms-input-placeholder,#left-search-bar search-options-panel .form-group input::-ms-input-placeholder,#left-search-bar search-options-panel input.form-control:-moz-placeholder,#left-search-bar search-options-panel .form-group input:-moz-placeholder{*/
    /*color:#0D1C3D;*/
/*}*/
/*#left-search-bar search-options-panel .form-group input,#left-search-bar search-options-panel .form-group select{*/
    /*padding: 15px;*/
    /*border-radius: 0;*/
    /*height: 64px;*/
/*}*/
/*#left-search-bar search-options-panel input.form-control:focus,#left-search-bar search-options-panel .form-group input:focus{*/
    /*outline: -webkit-focus-ring-color auto 5px;*/
/*}*/
/*@media (min-width: 768px) and (max-width:991px)  {*/
    /*#search_result_listings .opp-grouping-list .refer-place-msg strong {*/
        /*margin-top: 15px;*/
        /*display:block;*/
    /*}*/
/*}*/
/*@media (min-width: 768px) {*/
  /*#search_view.container-fluid {*/
    /*width: 750px;*/
  /*}*/
    /*#left-search-bar search-options-panel .form-group input,#left-search-bar search-options-panel .form-group select{*/
        /*max-width: 278px;*/
    /*}*/
    /*search-options-panel .left-bar-filter-inner .filter-option-container .col-lg-6 {*/
        /*width: 46%;*/
        /*display: inline-block;*/
    /*}*/
    /*search-options-panel .left-bar-filter-inner .filter-option-container .col-lg-6:last-of-type {*/
        /*margin-left: -2px;*/
    /*}*/
    /*!* removed by damien 07-21-2017 *!*/
    /*!*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group > label {*/
        /*width:50%;*/
    /*}*!*/
    /*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group {*/
        /*width: 750px;*/
        /*transform: translateX(-508px);*/
        /*-o-transform: translateX(-508px);*/
        /*-webkit-transform: translateX(-508px);*/
        /*-moz-transform: translateX(-508px);*/
    /*}*/
    /*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) .filter-option-container div.row > div.col-xs-12 .form-group input {*/
        /*max-width: 152px !important;*/
        /*margin-right: 16px;*/
    /*}*/
    /*search-options-panel .filter-option-container .time-range-picker .form-group>select {*/
        /*width:150px !important;*/
    /*}*/
    /*search-options-panel .filter-option-container .time-range-picker .form-group:first-child>select {*/
        /*margin-right: 4px;*/
    /*}*/
    /*search-options-panel div.left-bar-filter-inner > div:nth-of-type(2){*/
        /*width: 49.25%;*/
        /*margin-right: 1%;*/
    /*}*/
/*}*/
/*@media (min-width: 992px) {*/
  /*#search_view.container-fluid {*/
    /*width: 970px;*/
  /*}*/
  /*search-options-panel .left-bar-filter-inner .filter-option-container .col-lg-6:last-of-type {*/
        /*margin-left: 3px;*/
    /*}*/
    /*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group {*/
        /*width: 935px;*/
        /*transform: translateX(-672px);*/
        /*-o-transform: translateX(-672px);*/
        /*-webkit-transform: translateX(-672px);*/
        /*-moz-transform: translateX(-672px);*/
    /*}*/
    /*!* removed by damien 07-21-2017 *!*/
    /*!*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group > label {*/
        /*width:33%;*/
    /*}*!*/

    /*!* added by damien 07-21-2017 *!*/
    /*.filter-group.org-filter .filter-option-container div.form-group{*/
        /*column-count: 3;*/
    /*}*/
    /*.filter-group.org-filter .filter-option-container div.form-group > label{*/
        /*width:100%;*/
        /*display: block;*/
    /*}*/


    /*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) .filter-option-container div.row > div.col-xs-12 .form-group input {*/
        /*max-width: 201px !important;*/
        /*margin-right: 24px;*/
    /*}*/

    /*search-options-panel .filter-option-container .time-range-picker .form-group>select {*/
        /*width:198px !important;*/
    /*}*/
    /*search-options-panel .filter-option-container .time-range-picker .form-group:first-child>select {*/
        /*margin-right: 15px;*/
    /*}*/
/*}*/
/*@media (min-width: 1200px) {*/
  /*#search_view.container-fluid {*/
    /*width: 1170px;*/
  /*}*/
  /*search-options-panel .left-bar-filter-inner .filter-option-container .col-lg-6:last-of-type {*/
        /*margin-left: 12px;*/
    /*}*/
    /*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group {*/
        /*width: 1165px;*/
        /*transform: translateX(-820px);*/
        /*-o-transform: translateX(-820px);*/
        /*-webkit-transform: translateX(-820px);*/
        /*-moz-transform: translateX(-820px);*/
    /*}*/
    /*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) .filter-option-container div.row > div.col-xs-12 .form-group input {*/
        /*max-width: 247px !important;*/
        /*margin-right: 27px;*/
    /*}*/
    /*search-options-panel .filter-option-container .time-range-picker .form-group>select {*/
        /*width:245px !important;*/
    /*}*/
/*}*/
/*#left-search-bar.col-sm-4{*/
    /*margin-left:0 !important;*/
    /*width:100%;*/
/*}*/
/*#search_view > div.row > div:last-of-type{*/
    /*width:100%;*/
    /*padding-top:10px;*/
    /*margin-left: 0;*/
/*}*/
/*#search_result_listings p, #search_result_listings h4{*/
    /*font-size:15px;*/
    /*padding-bottom:0;*/
    /*line-height: 1.35;*/
/*}*/
/*#search_result_listings .details > p.description{*/
    /*margin-top:7px;*/
/*}*/
/*#search_result_listings h4{*/
    /*font-family:'Gotham-Medium','Gotham-Book', Verdana, Arial, Helvetica;*/
    /*margin:0;*/
/*}*/
/*#search_result_listings a.btn-default{*/
    /*background-color: transparent;*/
    /*color: #006BA6;*/
    /*border: 3px solid #006BA6;*/
    /*margin-top:15px;*/
/*}*/
/*#search_result_listings a.btn-default:hover{*/
    /*background-color: #003B71;*/
    /*color: #fff;*/
    /*border-color: #003B71;*/
/*}*/
/*#search_result_listings .result_record {*/
    /*border-bottom: 1px solid #dedede;*/
    /*margin-top: 27px;*/
    /*padding:0 0 35px 0;*/
/*}*/
/*#search_result_listings .opp-grouping-list strong{*/
    /*font-size: 15px;*/
    /*font-weight: bold;*/
/*}*/
/*search-options-panel .filter-group {*/
    /*border-top: none;*/
    /*padding: .6em 0 .6em 0;*/
/*}*/
/*@media (min-width: 768px) {*/
/*search-options-panel div.left-bar-filter-inner > div!*:first-of-type, search-options-panel div.left-bar-filter-inner > div:nth-of-type(2)*! {*/
    /*float:left;*/
    /*margin-right: 2.35%;*/
    /*width: 23%;*/
    /*margin-top:40px;*/
/*}*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) {*/
    /*margin-right: 0;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) h4.filter-header {*/
    /*margin: 0;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(2) h4.filter-header{*/
    /*font-size: .9rem;*/
    /*text-transform: uppercase;*/
    /*font-weight: bold;*/
    /*font-family: 'Gotham-Medium','Gotham-Book', Verdana, Arial, Helvetica;*/
    /*letter-spacing: -0.1px;*/
/*}*/
/*.toggling-left-bar .left-bar-filter-inner {*/
    /*padding: 0 40px 13px;*/
    /*position: relative;*/
    /*background: #f4f5f6;*/
    /*border-right: none;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(2) h4.filter-header{*/
    /*margin:-30px 0 8px;*/
    /*visibility: hidden;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(2) input.form-control, search-options-panel div.left-bar-filter-inner > div:nth-of-type(2) select.form-control{*/
    /*height:65px !important;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div h4.filter-header button.filter-header-btn {*/
    /*background: #ffffff;*/
    /*border: none;*/
    /*color: #0D1C3D;*/
    /*padding: 15px;*/
    /*border-radius: 0;*/
    /*height: 64px;*/
    /*font-size: 16px;*/
    /*font-weight: normal;*/
/*}*/
/*search-options-panel .left-bar-filter-inner .filter-option-container .col-lg-6{*/
    /*padding: 0 15px 0 0;*/
    /*margin: 0 0 0 15px;*/
/*}*/
/*search-options-panel .filter-header button .fa-plus,search-options-panel .filter-header button .fa-minus {*/
    /*!*content: "\f0d7";*!*/
    /*padding-top:0.5em;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group {*/
    /*left: 40px;*/
    /*margin-top: 25px;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group label > input {*/
    /*height:auto !important;*/
/*}*/
/*search-options-panel .left-bar-filter-inner:before, search-options-panel .left-bar-filter-inner:after{*/
    /*display: table;*/
    /*content: " ";*/
/*}*/
/*search-options-panel .left-bar-filter-inner:after{*/
    /*clear:both;*/
/*}*/
/*#search_view button.btn.applied-filter-btn,#search_view button.btn.applied-filter-btn:hover {*/
    /*background: #0f5693;*/
    /*border: 1px solid #084f8c;*/
    /*border-radius: 0;*/
    /*margin-right: 15px;*/
    /*font-size: 13px;*/
    /*margin-top: 10px;*/
    /*margin-bottom: 10px;*/
/*}*/
/*#search_view button.btn.applied-filter-btn:active{*/
    /*color:white;*/
/*}*/
/*#search_view button.btn.applied-filter-btn span.fa-times-circle{*/
    /*color:#fff;*/
    /*opacity: 1;*/
/*}*/
/*#search_view button.btn.applied-filter-btn span.fa-times-circle:before{*/
    /*content:"\f00d";*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4){*/
    /*width: 100%;*/
    /*float: left;*/
    /*margin-top: 0px;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) h4.filter-header {*/
    /*display:none;*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) .filter-option-container .form-group>div {*/
    /*font-weight: bold;*/
    /*font-family: 'Gotham-Medium', 'Gotham-Book',Verdana;*/
    /*text-transform: uppercase;*/
    /*font-size: .9rem;*/
/*}*/
/*#left-search-bar .filter-group .btn {*/
    /*font-weight: normal;*/
    /*font-size: 13px;*/
/*}*/
/*search-options-panel .time-range-picker select {*/
    /*background: #ffffff;*/
    /*border: none;*/
    /*color: #0D1C3D;*/
/*}*/
/*search-options-panel .time-range-picker div strong {*/
    /*display:none;*/
/*}*/
/*@media (max-width: 767px){*/
    /*search-options-panel .filter-option-container .time-range-picker{*/
        /*margin-top:20px;*/
    /*}*/
    /*#left-search-bar search-options-panel .form-group:last-of-type input{*/
        /*margin-top: 20px;*/
    /*}*/
/*}*/
/*@media (min-width: 768px){*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) .filter-option-container div.row > div.col-xs-12 {*/
        /*float: left;*/
        /*margin-right:0.5%;*/
        /*width: 50%;*/
        /*margin-top: 40px;*/
    /*}*/
    /*search-options-panel .filter-option-container .time-range-picker.col-xs-12 {*/
        /*margin-right: 0 !important;*/
        /*width: 49% !important;*/
        /*padding-left: 0;*/
    /*}*/
    /*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) .filter-option-container div.row > div.col-xs-12 .form-group:last-child input {*/
        /*margin-right: 0px;*/
        /*margin-top: -15px;*/
    /*}*/
    /*!* removed by damien 07-21-2017 *!*/
    /*!*search-options-panel div.left-bar-filter-inner > div:nth-of-type(3) .filter-option-container div.form-group > label {*/
        /*display:inline-block;*/
    /*}*!*/
/*}*/
/*search-options-panel div.left-bar-filter-inner > div:nth-of-type(4) .filter-option-container div.row > div.col-xs-12 .form-group input {*/
    /*float: left;*/
    /*display: inline-block;*/
/*}*/
/*search-options-panel .filter-option-container .time-range-picker > .fl:nth-child(2){*/
    /*display:none;*/
/*}*/
/*search-options-panel .filter-group .filter-option-container > hr{*/
    /*display:none;*/
/*}*/
/*!*search-options-panel .left-bar-filter-inner .filter-list-message{*/
    /*display:none;*/
/*}*!*/
/*search-options-panel .filter-option-container label[for="filter_available_openings"]{*/
    /*font-weight: bold;*/
    /*font-family: 'Gotham-Medium', 'Gotham-Book',Verdana;*/
    /*text-transform: uppercase;*/
    /*font-size: .9rem;*/
/*}*/
/*.min-openings-filter{*/
    /*display:none;*/
/*}*/


/**** Opp Details ****/
ul.schedule_slot_list>li{
    border-bottom: 2px solid #0078b3;
}
ul.schedule_slot_list>li:not(:first-of-type){
    padding-top: 10px;
}
ul.schedule_slot_list>li .slot-date{
    font-family: 'Gotham-Medium', Verdana, Arial, Helvetica !important;
}
#opp_details div[ng-show='slotList.length>0']>a{
    display:none;
}
.page_id.modal-open.uib-dropdown-open>ul.dropdown-menu{
    z-index: 1075;
}
#opp_details div[ng-show='vm.details.OPP_HAS_SS'] p.alert-info{
    display:none;
}
/**** Login ****/
#volunteer_login_container{
    width:auto;
}
.modal-body #volunteer_login_container > div.row > div.col-sm-6:first-of-type{
    display:none;
}
.modal-body #volunteer_login_container > div.row > div.col-sm-6:last-of-type{
    margin-left: 25%;
    border-left: none !important;
}
.modal-body #volunteer_login_container form.login-form #login_username, #volunteer_login_container form.login-form #password{
    width: 100%;
    font-size: inherit;
    border-left: none;
    height: auto;
    padding: 14px;
    background-color: #F4F5F6;
    border-color: #F4F5F6;
    border-radius: 0;
    color: #0D1C3D;
}
/**** My Opportunities ****/
single-slot-record .slot-record .media-left .s-date>span.multi-date{
    display:none;
}
/**** Profile ****/
form span.input-group-btn>button.btn.btn-default{
    font-size: 14px;
}
.checkboxToBtn div.clearfix label {
    background-color: #053b8c;
    color: white;
    border: none;
    -webkit-transition: background ease-out 0.2s;
    -moz-transition: background ease-out 0.2s;
    -o-transition: background ease-out 0.2s;
    -ms-transition: background ease-out 0.2s;
    transition: background ease-out 0.2s;
    border-radius: 0;
    padding: 12px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    max-width: 270px;
    float: none;
    margin: 10px auto 0;
    margin-right: auto !important;
}
.checkboxToBtn div.clearfix label:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.checkboxToBtn div.clearfix label input {
    display: none;
}
/**** Dashboard ****/
/*.dashStatuses small {
    font-size: 75%;
}*/
#vol_photo_place .update-photo-btn {
    border-radius: 50% !important;
    padding: 12px 0 0 0;
}
.dashStatusesHr{
    margin:5px 0 10px;
}
.annualDash.fa-exclamation-triangle{
    color:#ec971f;
}
.annualDash.fa-exclamation-circle{
    color:#c9302c;
}
.annualDash.fa-check-square-o{
    color:#5cb85c;
}
.pointer{
    cursor: pointer;
}
upcoming-schedule-widget single-slot-record .slot-record .media-body > div.row > div.col-sm-6 > div.ng-hide {
    display: block !important;
    margin-top: 0 !important;
}
upcoming-schedule-widget single-slot-record div span a.ss_MoreLink {
    font-size: 85%;
}
upcoming-schedule-widget single-slot-record .slot-availability {
    display: none;
}
upcoming-schedule-widget > div >div.clearfix p, upcoming-schedule-widget > div >div.clearfix div.fr a {
    display:none;
}
upcoming-schedule-widget single-slot-record .media-body p {
    padding-bottom: 0;
}
single-slot-record .media-body a.btn-outline-secondary.btn-block{
    background-color: transparent !important;
    color: #006BA6 !important;
    border: 3px solid #006BA6 !important;
    font-weight:bold !important;
    -moz-transition: background ease-out 0.2s;
    -o-transition: background ease-out 0.2s;
    -ms-transition: background ease-out 0.2s;
    transition: background ease-out 0.2s;
    margin:10px 0;
}
single-slot-record .media-body a.btn-outline-secondary.btn-block:hover{
    background-color: #003B71 !important;
    color: #fff !important;
    border-color: #003B71 !important;
}
single-slot-record .media-body p.help-text {
    font-weight: bold;
}
#reportServiceOppViewer.placedOpps div.result_record div>h3{
    padding-bottom: 0;
}
.small-btn .split-button button.button1 {
    padding: 11px .5em;
}
a.btn.btn-link.ss_MoreLink{
    background:none;
    color: #053b8c;
}
/**** Dashboard: Onboarding ****/
.ob-status > i.fa-check-square-o{
    color: #3c933c;
    font-size: 1.7em;
}
.ob-step-number {
    margin-right: 10px;
    background: #eee;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    display: inline-block;
    text-align: center;
    line-height: 28px;
}
.ob-action-area {
    float: right;
}
.ob-step {
    padding: 20px 10px;
    border: 0;
    border-bottom: 1px solid #eee;
}
.ob-step-active span.ng-binding {
    /*font-family: 'Gotham-Medium', Verdana, Arial, Helvetica !important;*/
    font-weight:bold;
}
.ob-step-active{
    background:#ffffcb;
}
.ob-step-inactive{
    background: #e2e2e2;
}
.ob-step-inactive .ob-action-area{
    display:none;
}
.attach-file-fields .upload-btn, .new-attach-form .upload-btn {
    margin: 5px 0;
}
attach-file-field .attach-file-fields div p{
    padding-bottom: 0;
}
.upload-attach-fields {
    border-radius: 0px;
    box-shadow: none;
    background: transparent;
}
.attach-file-fields .upload-field {
    background: none;
    padding: 0;
}
#reportServiceOppViewer .result_record a.btn{
    font-size: 85%;
}
#reportServiceOppViewer div.result_record.row:first-child{
    padding-top: 0;
} 
#erec_wrapper .pagename >div.container > div.row > h2.col-xs-9{
    display: none;
}
#reportServiceOppViewer report-service-button > button.btn.btn-link{
    background-color: transparent;
    color: #006BA6;
    border: 3px solid #006BA6;
    -webkit-transition: background ease-out 0.2s;
    -moz-transition: background ease-out 0.2s;
    -o-transition: background ease-out 0.2s;
    -ms-transition: background ease-out 0.2s;
    transition: background ease-out 0.2s; 
}
#reportServiceOppViewer report-service-button > button.btn.btn-link:hover{
    background-color: #003B71;
    color: #fff;
    border-color: #003B71;
}
.immunizationsOnly li.attachment-record{
    display:none;
}
/**** Print screen ****/
#printBtn {
    float:right;
    width: 125px;
}
.bold p{
    font-weight: bold;
}
.split-button .btn-default,/*.small-btn .split-button button,*/ button.small-btn.split-button {
    background: transparent !important;
    color: #0078b3;
}
.split-button .btn-default:focus,.small-btn .split-button button:focus, button.small-btn.split-button:focus,.split-button .btn-default:active,.small-btn .split-button button:active, button.small-btn.split-button:active {
    box-shadow: none;
    outline: none;
}
#erec_side_nav li.sub-nav-item {
    display: block;
}
#erec_side_nav .sub-nav-secondary-link>span.fa-angle-right{
    display:none;
}
.btn-disabled {
    border-radius: 0;
    background-color: #ddd;
}
.dobWidth #VOL_DOB{
    width:150px !important;
}
.stepSpan {
    background: #0078b3;
    color: white;
    padding: 12px 24px;
    border-radius: 12px;
    font-weight: bold;
}
.progressWrapper {
    position:relative;
    height: 150px;
}
.progressBar{
    background: #053b8c;
    width: 16%;
    height: 10px;
}
.step2{
    width:50%;
}
.step3{
    width:80%;
}
.progress{
    height:10px;
    position: relative;
    top: 45px;
    margin-bottom: 0;
}
.progressCircles{
    width: 33%;
    text-align: center;
    height: 80px;
    float: left;
    z-index: 999;
    position: relative;
}
.progressCircle{
    width: 80px;
    border: 4px solid #053b8c;
    border-radius: 100%;
    margin: 0 auto;
    height: 80px;
    background: #053b8c;
}
.progressCircle.greyed{
    background-color: #f5f5f5;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    border-color: transparent;
}
.progressCircle .fa{
    color: white;
    margin-top: 15px;
    font-size: 2.5em;
}
.progressCircle.greyed .fa {
    color: #ccc;
}
.loggedUser .progressWrapper, .loggedUser .selectedServiceBlock, .loggedUser .wizardText {
    display:none;
}
#dashboard_privacy_settings fieldset>div>div:nth-child(3),#dashboard_privacy_settings fieldset>div>div:nth-child(4){
    display:none;
}
a.back-btn{
    background: none;
    color: #053b8c;
    font-size: 1em; 
}
#faqSection a:focus{
    color:white;
}